[
	{"type":"shape","fillAlpha":0,"normal":{"x":10,"y":70,"width":780,"height":410}},
	{"type":"shape","fill":"0xEDF19E","fillAlpha":0.7,"lineStyle":{"thickness":4, "color":"0x333333"},"normal":[750,85,59,86,51,462,740,462,750,90]},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"1","x":197,"y":146}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"2","x":283,"y":146}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"3","x":370,"y":146}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"4","x":456,"y":146}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"5","x":542,"y":146}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"6","x":197,"y":198}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"7","x":283,"y":196}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"8","x":370,"y":196}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"9","x":456,"y":196}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"10","x":542,"y":196}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"11","x":197,"y":250}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"12","x":283,"y":248}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"13","x":370,"y":248}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"14","x":456,"y":248}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"15","x":542,"y":248}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"16","x":197,"y":301}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"17","x":283,"y":300}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"18","x":370,"y":300}, "actions":{"click":"clickDemo"}},
	{"alias":"Animations_19","type":"textField","settings":{"alias":"Animations_19","text":"19","x":456,"y":300}, "actions":{"click":"clickLink"}},
	{"alias":"Animations_20","type":"textField","settings":{"alias":"Animations_20","text":"20","x":542,"y":300}, "actions":{"click":"clickLink"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"21","x":197,"y":353}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"22","x":283,"y":352}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"23","x":370,"y":352}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"24","x":456,"y":352}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"25","x":542,"y":352}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"26","x":197,"y":405}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"27","x":283,"y":405}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"28","x":370,"y":405}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"29","x":456,"y":405}, "actions":{"click":"clickDemo"}},
	{"type":"textField","settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"30","x":542,"y":405}, "actions":{"click":"clickDemo"}}
]